/* fonts */

@font-face {
    font-family: 'megaphonebold_compressed';
    src: url('../fonts/megaphone-boldcompressed-webfont.eot');
    src: url('../fonts/megaphone-boldcompressed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/megaphone-boldcompressed-webfont.woff2') format('woff2'),
    url('../fonts/megaphone-boldcompressed-webfont.woff') format('woff'),
    url('../fonts/megaphone-boldcompressed-webfont.ttf') format('truetype'),
    url('../fonts/megaphone-boldcompressed-webfont.svg#megaphonebold_compressed') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* typo */

h1 {
    margin-top: 10px;
    margin-bottom: 15px;
    font-family: 'megaphonebold_compressed';
    font-size: 75px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 2px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 75px;
}

h1 a {
    color:black;
}

h2 a {
    color:black;
}

h2 {
    margin-top: 10px;
    margin-bottom: 15px;
    font-family: 'megaphonebold_compressed';
    font-size: 52px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 2px;
    font-weight: normal;
    text-transform: uppercase;
}

body {
    font-family: 'Lora', serif;
    font-size: 14px;
}
.lora {
    font-family: 'Lora', serif;
}

.mont {
    font-family: "Montserrat", sans-serif;
}

.bold {
    font-weight: bold;
}

.just {
    text-align: justify;
}

.center {
    text-align: center;
}

p {
    margin-top: 0px;
}

.moretext {
    font-family: "Montserrat", sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
}

a:hover {
    color:black;
}

.cn-notice-text {
    font-family: 'Lora', serif !important;;
    letter-spacing: 2px;
    font-size: 16px;
    text-transform: uppercase !important;
}

#cn-accept-cookie {
    width:20px;
    height: 20px;
    background-color: #ff3333 !important;
    border-radius:50% !important;
    color:white !important;
    background-image: none !important;
    border:none !important;
    padding:5px !important;
    text-transform: uppercase !important;
}

p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.letterspace {
	letter-spacing:2px;
}